首页 -> 安全研究

安全研究

安全漏洞
EasyAdmin8任意文件上传漏洞(CVE-2023-38915)

发布日期:2023-08-15
更新日期:2023-12-04

受影响系统:
EasyAdmin8 EasyAdmin8 1.0
描述:
CVE(CAN) ID: CVE-2023-38915

EasyAdmin8是Blumlaut个人开发者的一个服务器的管理套件。
EasyAdmin8 1.0版本存在任意文件上传漏洞,远程攻击者可利用该漏洞通过上传“类型”函数执行任意代码。

<**>

建议:
厂商补丁:

EasyAdmin8
----------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://github.com/wolf-leo/EasyAdmin8/issues/1

浏览次数:423
严重程度:0(网友投票)
本安全漏洞由绿盟科技翻译整理,版权所有,未经许可,不得转载
绿盟科技给您安全的保障